/*
Theme Name:     Kadence Child
Theme URI:      n/a
Template:       kadence
Author:         Rexonix
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.site a{
	color: inherit;
}
.btn.btn-custom{
	display: inline-block;
	font-size: 15px;
	text-transform: uppercase;
	border-radius: 6px;
	padding: 15px 36px;
	border: 1px solid #3bab49;
	background: #3bab49;
	color: #fff;
	text-decoration: none;
	font-weight: 500;
}
.btn.btn-custom:hover,
.btn.btn-custom:focus{
	background: #008f72;
	color: #fff;
	border-color: #008f72;
}

.single-product .kadence-breadcrumbs{
	margin-top: -3rem !important;
	margin-bottom: 2rem;
}

.hp-rozcestnik .kt-info-box-image,
.green-img{
	filter: invert(57%) sepia(30%) saturate(1100%) hue-rotate(77deg) brightness(94%) contrast(75%);
}
.header-html-inner a{
	margin-left: 1.5rem;
}
.header-html-inner a i{
	margin-right: .75rem;
}

.site-top-footer-inner-wrap{
	padding-top: 60px;
}
.site-footer-row.site-footer-row-columns-1 .site-footer-section{
	flex-wrap: wrap;
}
.ft-ro-dir-row .footer-section-inner-items-2 .footer-widget-area{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

.ft-ro-dir-row .footer-section-inner-items-2 .footer-widget-area .footer-ci a{
	color: #fff;
	margin: .5rem 1.5rem;
}
.ft-ro-dir-row .footer-section-inner-items-2 .footer-widget-area .footer-ci a:hover{
	color: #3bab49;
	text-decoration: none;
}
.ft-ro-dir-row .footer-section-inner-items-2 .footer-widget-area .footer-ci a i{
	margin-right: .75rem;
}

.temp-1{
	margin-top: 40px;
	margin-bottom: 40px;
	width: 100%;
}
.temp-1 img{
	margin: 0 auto;
}


.pikt{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 50px -.25rem;
	float: left;
	flex-wrap: wrap;
}
.pikt .pikt-item,
.prod-info-pikt-item{
	margin: .25rem;
}
.pikt .pikt-item-icon,
.prod-info-pikt-item{
	position: relative;
}
.pikt .pikt-item-icon-overlay,
.prod-info-pikt-item .prod-info-pikt-item-overlay{
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.7);
	color: #fff;
	font-weight: 500;
	font-size: 13px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	transition: all 100ms ease-in-out;
	padding: 5px;
}
.pikt .pikt-item-icon-overlay span,
.prod-info-pikt-item .prod-info-pikt-item-overlay span{
	display: block;
}
.pikt .pikt-item:hover .pikt-item-icon-overlay,
.prod-info-pikt-item:hover .prod-info-pikt-item-overlay{
	visibility: visible;
	opacity: 1;
}
.pikt .pikt-item-value{
	font-weight: 600;
	font-size: 16px;
	color: #666;
	padding-top: .5rem;
	text-align: center;
}
.pikt .pikt-item-icon--palety-text{
	position: absolute;
	display: inline-block;
	top: 40%;
	left: 50%;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	transform: translateX(-50%) translateY(-50%);
}

.overview__detail-list{
	list-style: none;
	margin-top: 40px;
	margin-left: 0;
}
.overview__detail-list li{
	position: relative;
	margin: .5rem 0;
}
.overview__detail-list li:before{
	position: absolute;
	content: '\f00c';
	font-family: 'Font Awesome 6 Pro';
	font-weight: 700;
	margin-right: 5px;
	top: 0;
	left: -20px;
	color: #3bab49;
}
.product_meta{
	
}

.woocommerce table.shop_attributes{
	text-align: left;
	font-size: 14px;
	margin-top: 40px;
}

.product-template-default.single-product .content-area{
	margin-bottom: 0;
}

.product-form{
	background: #f7f7f7;
	position: relative;
	padding-top: 50px;
	padding-bottom: 50px;
}
.product-form:before{
	position: absolute;
	content: '';
	width: 100vw;
	height: 100%;
	top: 0;
	left: 50%;
	background: inherit;
	transform: translateX(-50%);
	z-index: 0;
}
.product-form-inner{
	position: relative;
}
.product-form-cont{
	padding-left: 120px;
	position: relative;
}
.product-form-cont:before{
	position: absolute;
	content: '\f0e0';
	font-family: 'Font Awesome 6 Pro';
	display: inline-block;
	width: 80px;
	height: 80px;
	background: #fff;
	border-radius: 40px;
	left: 0;
	top: 0;
	font-weight: 300;
	text-align: center;
	line-height: 80px;
	color: #3bab49;
	font-size: 36px;
	margin-top: -20px;
}
.product-form-box{
	padding: 20px;
	background: #fff;
	-webkit-box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.1);
	border-radius: 6px;
	
}
.fluentform .ff-el-form-control:disabled, .fluentform .ff-el-form-control[readonly]:not(.flatpickr-input){
	background-color: #f7f7f7 !important;
	color: #999;
}
.woocommerce div.product .woocommerce-tabs .panel{
	border: 1px solid #cbd5e0;
	border-top: 0;
	padding: 30px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	margin-bottom: 0 !important;
}

.woocommerce .up-sells.products,
.woocommerce .related.products{
	margin-top: 80px;
}

.woocommerce div.product .product_meta>span{
	font-size: 1rem !important;
	font-weight: normal !important;
	color: #000 !important;
}

.woocommerce div.product div.images .flex-control-thumbs li{
	width: auto !important;
}

.prisl{
	list-style: none;
	margin: 1rem -.5rem;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	
}
.prisl .prisl-item{
	display: flex;
	align-items: center;
	padding: .25rem;
	padding-right: 1rem;
	margin: .25rem;
	background: #f7f7f7;
	width: calc(50% - .5rem);
}
.prisl .prisl-item:first-child{
	border-top: 0;
}
.prisl .prisl-item-img{
	width: 100px;
	margin-right: 20px;
	flex-grow: 0;
	flex-shrink: 0;
}
.prisl .prisl-item-title{
	flex-grow: 1;
	flex-shrink: 1;
}
.prisl .prisl-item-title a{
	color: #3bab49;
	text-decoration: none;
	font-weight: bold;
	
}
.prisl .prisl-item-buttons{
	justify-self: end;
	flex-grow: 0;
	flex-shrink: 0;
}
.prisl .prisl-item-button{
	display: inline-block;
	margin-left: 20px;
	width: 36px;
	height: 36px;
	border-radius: 20px;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
	color: #3bab49;
	border: 2px solid #3bab49;
}
.yoast-breadcrumbs{
	color: white;
	text-align: center;
}
.yoast-breadcrumbs a{
	color: white;
}

.widget .wpb_category_n_menu_accordion > ul > li > a{
	background: #eee;
	color: #333 !important;
}
.widget .wpb_category_n_menu_accordion > ul > li > a:hover{
	background: #ddd;
}
.widget .wpb_category_n_menu_accordion ul > li li{
	background: #f7f7f7;
}
.widget .wpb_category_n_menu_accordion > ul > li:not(:last-child) > a{
	border-color: #f7f7f7 !important;
	color:#666 !important;
}
.widget .wpb_category_n_menu_accordion ul > li li a{
	color: #666 !important;
}


.widget .wp-block-search{
	background: #eee;
	padding: .5rem;
	border-left: 5px solid #3bab49;
}
.widget .wp-block-search .wp-block-search__label{
	display: none;
}
.widget .wpfFilterButton.wpfButton,
.widget .wpfClearButton.wpfButton{
	background: transparent;
	color: #3bab49;
	border: 1px solid #3bab49;
}
.widget .wpfFilterButton.wpfButton:hover,
.widget .wpfClearButton.wpfButton:hover{
	background: rgba(0,0,0,0.2);
}


.docs{
	list-style: none;
	margin: 2rem 0;
	padding: 0;
	
}
.docs .docs-item{
	display: flex;
	margin: 1rem 0;
	align-items: center;
}
.docs .docs-item-icon{
	margin-right: 1rem;
	flex-shrink: 0;
	flex-grow: 0;
}
.docs .docs-item-icon img{
	width: 40px;
}
.docs .docs-item-title{
	
}
.docs .docs-item-title .h5{
	margin-bottom: 0;
}
.docs .docs-item-title p{
	margin-bottom: 0;
}
.docs .docs-item-type{
	color: #aaa;
	font-weight: 300;
}

.wp-block-kadence-infobox a.kt-blocks-info-box-link-wrap{
	align-content: center !important;
}

.kt-infobox-textcontent .kt-blocks-info-box-title{
	/*margin-bottom: 0 !important;
	margin-top: 0 !important;*/
}
.kt-infobox-textcontent .kt-blocks-info-box-text{
	margin-bottom: 0 !important;
}

.footer-html-inner a{
	color: #fff;
}
.footer-html-inner a:hover{
	color: #3bab49;
}

.secondary-product-image {
	display: none !important;
}

.prod-info{
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}
.prod-info-pikt{
	display: flex;
	flex-shrink: 0;
	flex-grow: 0;
	align-items: flex-start;
}
.prod-info-soucasti{
	flex-grow: 1;
	flex-shrink: 1;
	margin-top: 1.5rem;
}
.prod-info-soucasti-item{
	display: flex;
}
.prod-info-soucasti-item .title{
	font-weight: bold;
	margin-right: .5rem;
	min-width: 50px;
}
.prod-info-soucasti-item .value{
	
}

form.fluent_form_1 .ff-btn-submit{
	background: #3bab49 !important;
	transition: all 150ms ease-in-out;
}
form.fluent_form_1 .ff-btn-submit:hover{
	background: #008f72 !important;
}